package net.ipksindia

import io.ktor.server.application.*
import io.ktor.server.netty.*
import net.ipksindia.config.AppConfig
import net.ipksindia.plugins.*

fun main(args: Array<String>):Unit = EngineMain.main(args)

fun Application.module() {
    AppConfig.validateConfig()
    configureSerialization()
    configureRouting()
}
